﻿ @font-face {
            font-family: 'EnSpoiler';
            src: 
                url('../Fonts/EnSpoiler.TTF') format('truetype')
                
        }
 @font-face {
            font-family: 'Spoiler';
            src: 
                url('../Fonts/Spoiler.ttf') format('truetype')
                
        }
 @font-face {
            font-family: 'SpoilerBlack';
            src: 
                url('../Fonts/SpoilerBlack.ttf') format('truetype')
                
        }

